<html>
<body>

<?php


$students[0]="Kiki";
$students[1]="Eirini";

/*As dokimasoume to parakatw
Ti tha ginei an grapsw 


kai allaxw kai antistoixa to for

*/

//$students[0]="Kiki";
//$students[5]="Eirini";


//opws kai sti C, an to block tou kwdika einai mia grammi
//mporw na paralipsw ta { }
for ($i=0; $i<=1; $i++)
  echo $students[$i]."<br />";
 

?>

</body>
</html>


